tmp_dir: /tmp
image_viewer: xv
ftp_program: gftp
print_command: lpr
browser: netscape
bg_color: white
fg_color: black
font: -misc-fixed-medium-r-semicondensed-*-*-120-*-*-c-*-iso8859-8
sed: sed
awk: awk
focus: 1
file_tb: 1
edit_tb: 1
font_tb: 1
misc_tb: 1
tags_tb: 1
quick_tb: 1
apps_tb: 1
hot_stuff_tb: 1
side_labels: 0
size_x: 750
size_y: 540
